<?php
$z[0]=Array("field","天华谷尖茶,天华谷尖茶介绍,太湖",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","天华谷尖茶天华谷尖茶是一种特级炒青绿茶。色泽翠绿光润，条索紧细圆直，锋苗显露，汤色黄绿清澈，叶底匀嫩整齐，滋味醇和鲜爽，香气清高持久，余香满口，回味隽永。具有生津止渴、提神爽气之功效，兼有疗疾健美之功。原全国政协副主席赵朴初先生饮后，挥毫提",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","天华谷尖茶_太湖县特产天华谷尖茶",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　茶\n</p><p>　　天华谷尖茶是一种特级炒青绿茶。色泽翠绿光润，条索紧细圆直，锋苗显露，汤色黄绿清澈，叶底匀嫩整齐，滋味醇和鲜爽，香气清高持久，余香满口，回味隽永。具有生津止渴、提神爽气之功效，兼有疗疾健美之功。原全国政协副主席赵朴初先生饮后，挥毫提诗赞美：“深情细味故乡茶，莫道云踪不忆家，品遍锡兰和宇治，清芬独赏我天华”。1987年被茶叶学会和省农业厅评为省级名茶，1989年被国家农业部评为部级名茶。\n</p><p>　　产茶历史悠久，明、清年间所产芽叶列入户部贡品，其时出产的“谷尖”享誉皖西南。　一九八六年四月，在著名茶学专家陈椽教授亲临指导下，发掘历史名茶“南阳谷尖”，采用特殊工艺创制而成，易名为“天华谷尖”。“天”意为山之高，“华”意为物之精，“谷”喻茶形又指时令谷雨。其原料采制和制作工艺非常考究，形似稻谷，色泽翠绿，香气高长，汤色碧绿，滋味鲜爽，叶底匀整嫩绿明亮，以味道浓厚、持久耐泡而著称。\n</p><p>　　“天华谷尖”自87年恢复生产以来，87-88连续两年经省茶学会评为全省名茶，89年被农业部评为部优名茶，98年经省农业厅复评为省何必农产品，并多次在国际、国内茶叶博览会上获金奖，2002年3月被中国绿色食品发展中心审定为绿色食品茶，2002年底被省政府授予安徽名牌产品，2000-2002年连续3年通过农业部茶叶质量检测中心检测认定为营养、安全、无公害农产品。\n</p><p>　　已故全国政协副主席、中国佛教协会会长赵朴老曾饮“天华谷尖”茶盛赞其“色碧、香清而味永”，实乃茶之上品。",554,1837);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/140006111493020-14S7.gif",1839,1926);
$z[7][4]['name']="litpic";

?>